#submit-btn,#submit-btn-password, #submit-btn-password-results,#submit-btn-login-results {
	border-color: white;
	border-style: solid;
	border-width: 1px;
	width: 31px;
	margin-left: 4px;
}

#content {
	z-index: 999;
}

#menu div.listHolder {
	display: none;
}

#menu :hover div.listHolder {
	display: block;
}

#flyList {
	z-index: 2;
}

.on-top {z-index: 10000;}

#submit-btn-password-results { padding: 0px; display: block; left: 205px; z-index: 9; position: absolute; margin-top: -77px; border-color: white; border-style: solid; border-width: 1px; background-repeat: no-repeat; background-image: url(../landing_images/submit.png); height: 17px; width: 31px; }

#ACO-password-form-results .resultsForgotPassword {
	margin-right: -10px;
	padding-left: 10px;
	margin-left: -10px;
}

#ACO-password-form-results .loginBoxRegister {
	margin-top: -10px;
}


input {
background: white;
}